body {
	background: #000000;
	margin: 0px;
	padding: 0px;
}

#main {
	background: #000000;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	margin: 0px;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

#title {
	color: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	padding-top: 12px;
	width: 700px;
	padding-left: 50px;
}

#sidebar {
	background: #999999;
	width: 150px;
	float: right;
	margin-right: 50px;
	padding: 5px; 
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 125%;
	
}

#content {
	width: 780px;
	margin-left: 20px;
	margin-right: 20px;
	color: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}

#copy {
	margin-left: 30px;
}

#contact {
	width: 350px;
	margin-bottom: 15px;
	padding: 5px;
	border: 1px solid #cccccc;
}

.headshot {
	margin-top: 10px;
	margin-left: 10px;
	padding: 5px;
	float: left;
}

.track {
	margin-left: 8px;
}

.segue	{
	margin-left: 8px;
	font-weight: bold;
}

.sidebarTitle {
	font-size: 10pt;
	font-weight: bold;
}

.sidebarUnderline {
	border: 1px solid #000000;
	width: 98%;
	margin-left: auto;
	margin-right: auto;
}

.titleUnderline {
	border: 1px solid #cccccc;
	width: 100%;
}

.intro {
	width: 485px;
	line-height: 125%
}

.separator {
	clear: both;
}

a:link {
	text-decoration: none;
	color: #cccccc;
	font-size: 11pt;
	font-weight: bold;
}

a:active {
	text-decoration: underline;
	color: #cccccc;
	font-size: 11pt;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
	color: #cccccc;
	font-size: 11pt;
	font-weight: bold;
}

a:visited {
	text-decoration: none;
	color: #ffffff;
	font-size: 11pt;
	font-weight: bold;
}

#sidebar a.sidebarLink:link {
	text-decoration: none;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

#sidebar a.sidebarLink:active {
	text-decoration: underline;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

#sidebar a.sidebarLink:hover {
	text-decoration: underline;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

#sidebar a.sidebarLink:visited {
	text-decoration: none;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}